
/* Class = "NSButtonCell"; title = "Deactivate"; ObjectID = "69F-DT-cop"; */
"69F-DT-cop.title" = "Deaktivovať";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX-XXXX"; ObjectID = "LOx-JG-cfk"; */
"LOx-JG-cfk.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "MFp-C4-CfQ"; */
"MFp-C4-CfQ.title" = "Zatvoriť";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "Obp-ep-l18"; */
"Obp-ep-l18.title" = "Registrovať";

/* Class = "NSButtonCell"; title = "Lost My License"; ObjectID = "RjI-DU-Up6"; */
"RjI-DU-Up6.title" = "Strata licencie";

/* Class = "NSTextFieldCell"; title = "Please enter your serial number below."; ObjectID = "Vxx-Sq-Akq"; */
"Vxx-Sq-Akq.title" = "Prosím zadajte svoje sériové čislo.";

/* Class = "NSTextFieldCell"; title = "Thank you for your support!"; ObjectID = "aO3-3S-2xy"; */
"aO3-3S-2xy.title" = "Ďakujeme za podporu!";

/* Class = "NSTextFieldCell"; title = "You can deactivate the serial number here if you want to use the application on another computer. Just make sure you keep your serial number in a safe place."; ObjectID = "beP-Zb-RC7"; */
"beP-Zb-RC7.title" = "Tu môžete svoje sériové čislo deaktivovať, ak sa rozhodnete použiť aplikáciu na druhom zariadení. Uistite sa, že máte sériové čislo uložené na bezpečnom mieste.";

/* Class = "NSTextFieldCell"; title = "Your serial number was sent to you by e-mail when you purchased the application. Copy and paste it into the text field above. In order to register this product, you need to be online."; ObjectID = "cP7-Gd-KDw"; */
"cP7-Gd-KDw.title" = "Vaše sériové číslo Vám bolo odoslané na email, ktorý ste zadali pri nákupe aplikácie. Pre registráciu musíte byť pripojený na internet";

/* Class = "NSTextFieldCell"; title = "Hope you enjoy using Playr."; ObjectID = "nD2-wA-Ggr"; */
"nD2-wA-Ggr.title" = "Důfame, že sa Vám aplikácia Playr páči.";

/* Class = "NSTextFieldCell"; title = "Register Playr"; ObjectID = "qV9-cB-EjK"; */
"qV9-cB-EjK.title" = "Registrovať Playr";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sdN-Gf-fCg"; */
"sdN-Gf-fCg.title" = "Zrušiť";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX-XXXX"; ObjectID = "vqK-yi-RWN"; */
"vqK-yi-RWN.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";
